<?php
include "../../classes/autoload.php";

$html = new html("JOB CARDS");

$app = new inner_app();
$app->quick_bar("/app/clients/");
$app->app_start();


$table = new table("clients");
$table->add_action_button("edit_clients.php");

?>



